body {
	margin: 0 auto;
	background: #6bc1bf url("img/header.jpg") repeat-x center 198px !important;
	color: #FFF;
	font-family: 'Helvetica Neue', Helvetica, arial, sans-serif;
	font-size: 20px;
}
p {
	font-weight: bold;
}
.wrapper {
	margin: 0 auto;
	width: 960px;
	position: relative;
}
.titol-logo {
	margin: auto;
	width: 244px;
	height: 264px;
}
.titol-logo a {
	display: block;
	background: url("img/logo-websalpunt.png") no-repeat center;
	width: 244px;
	height: 264px;
}
.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

h2 {
	text-align: center;
	font-size: 27px;
}

.link {
	color: #6bc1bf;
	text-decoration: none;
}

#fundacio {
	text-align: left;
	display: block;
	background: url("img/logopuntcat.png") top left no-repeat;
	border-left: dotted 2px #FFF;
	position: absolute;
	top: 70px;
	left: 0px;
	width: 222px;
	font-size: 12px;
	color: #FFF;
	padding: 56px 0 0 20px;
	height: 54px;
	line-height: 1.2;
	font-weight: normal;
	text-decoration: none;
}

header {
	height: 480px;
}

section {
	text-align: center;
}

.iniciativa {
	margin-top: 60px;
	font-size: 13px;
}
.websalpuntcat {
	display: inline-block;
	background: url("img/websalpuntcat.png");
	width: 174px;
	height: 18px;
}